.section-recommend {
    margin: 80px 0;
}

.recommend {
    gap: 40px 0;
}

.recommend:not(.swiper-initialized) .swiper-wrapper {
    display: flex;
    gap: 30px;
}

.recommend:not(.swiper-initialized) .recommend__item:nth-child(n+4) {
    display: none !important;
}

.recommend:not(.swiper-initialized) .recommend__item {
    width: calc(33.333% - 20px);
}

.recommend__item {
    display: flex !important;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 20px 0;
    padding-bottom: 20px;
}

.recommend__title {
    width: 100%;
    background: var(--primary);
    color: #ffffff;
    font-size: 19px;
    text-align: center;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    border-radius: 8px 8px 0 0;
    font-weight: 600;
    min-height: 60px;
    line-height: 1.2;
}

.recommend__picture {
    width: 215px;
    max-width: 50%;
    box-shadow: 0 26px 25px -20px #00000059;
    margin-bottom: auto;
}

.recommend__img {
    height: auto
}

.recommend__content {
    width: calc(100% - 215px);
    padding-left: 20px;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.recommend__text {
    text-overflow: ellipsis;
    overflow: hidden;
    display: -moz-box;
    -moz-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 9;
    -webkit-box-orient: vertical;
    line-clamp: 6;
    box-orient: vertical;
}

.recommend__text p {
    text-align: left !important;
}

.recommend__btn {
	margin-top: auto;
}

.recommend__item-info {
	display: flex;
}

@media screen and (max-width: 1024px) {
    .recommend:not(.swiper-initialized) .recommend__item {
        width: calc(50% - 20px);
    }

    .recommend:not(.swiper-initialized) .recommend__item:nth-child(n+3) {
        display: none !important;
    }
}


@media screen and (max-width: 767px) {

    .section-recommend {
        margin: 50px 0;
    }

    .recommend__item {
        gap: 15px 0
    }

    .recommend:not(.swiper-initialized) .recommend__item:nth-child(n+2) {
        display: none !important;
    }
    
    .recommend:not(.swiper-initialized) .recommend__item {
        width: 100%;
    }

    .recommend__picture {
        width: 144px;
    }

    .recommend__content{
        font-size: 12px;
        width: calc(100% - 145px);
        line-height: 1.3;
    }

    .task-159500 .recommend__content {
         font-size: 14px;
    }

    .recommend__btn {
        margin-top: 28px;
        padding: 10px 15px;
        font-size: 12px;
    }

    .task-159500 .recommend__btn {
         font-size: 14px;
    }

    .recommend__title {
        min-height: 38px;
        font-size: 13px;
    }
}
